PostgreSQL - Distro linux con Postgresql 8.0

   
Vista:

Distro linux con Postgresql 8.0

Publicado por VezaR (1 intervención) el 30/01/2010 02:27:42
Saludos. Me gustaría saber que distro linux mantiene postgresql 8.0 en sus paquetes y además que tenga las librerías para plperl, plperlu y plpgsql para esa misma versión.

Otra información:
La de arriba es una opción pero si tienen alguna idea de que pueda instarla las librerías mencionadas anteriormente en Ubuntu 9.10 ya que llegue a compilar postgresql 8.0 pero no tengo ni idea de como compilar esas librerías.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder